## flow-name

flow-name —

## Synopsis

                FoPropertyFlowName;
                FoPropertyFlowNameClass;
    FoProperty* fo_property_flow_name_new       (void);
    FoProperty* fo_property_flow_name_get_initial
                                                (void);

## Description

## Details

### FoPropertyFlowName

    typedef struct _FoPropertyFlowName FoPropertyFlowName;

### FoPropertyFlowNameClass

    typedef struct _FoPropertyFlowNameClass FoPropertyFlowNameClass;

### fo_property_flow_name_new ()

    FoProperty* fo_property_flow_name_new       (void);

Creates a new FoPropertyFlowName initialized to default value.

Returns : | the new FoPropertyFlowName.

### fo_property_flow_name_get_initial ()

    FoProperty* fo_property_flow_name_get_initial
                                                (void);

Get an instance of the property with the correct initial value.

Returns : | An instance of the property.